[Snort-users] snort and libpcap and yacc and Debian: help me, please!

Ralf Hildebrandt Ralf.Hildebrandt at ...3909...
Thu Jul 11 01:58:05 EDT 2002


On Thu, Jul 11, 2002 at 10:13:41AM +0200, Francesca Milanini wrote:

> If I use "apt-get install snort" with Debian Woody, I install version
> 1.8.4-beta1-2
> I just want to try Snort 1.8.7 with Woody, if it's possible.
> 
> I think to Snort without "apt-get install"
> and with:
>  
> ./configure
> make
> make install
> 
> BUT so I must install Libpcap, before and I don't find how I can do it.
> I need the compiler "Yacc" but I don't find how I can install it in
> Debian.

apt-get install libpcap libpcap-dev

> Do you know if
> 1) I can use Snort 1.8.7 with Debian

Obviously.

> 2) how I can install Yacc (or Bison??) in Debian

apt-get install yacc bison

> E: Package bison has no installation candidate

apt-cache search bison

-- 
Ralf Hildebrandt (Im Auftrag des Referat V A)   Ralf.Hildebrandt at ...3909...
Charite Campus Virchow-Klinikum                 Tel.  +49 (0)30-450 570-155
Referat V A - Kommunikationsnetze -             Fax.  +49 (0)30-450 570-916
"Sometimes it pays to stay in bed in Monday, rather than spending the
rest of the week debuging Monday's code."-Dan Salomon





More information about the Snort-users mailing list